<?php
/**
 *
 * Template Name: Home Page Template

 *
 * @package Travel Blogz
 */
 
get_header();

$travel_blogz_options = travel_blogz_theme_options();
$about_sec_show = $travel_blogz_options['about_sec_show'];
$newsletter_sec_show = $travel_blogz_options['newsletter_sec_show'];
$blog_sec_show = $travel_blogz_options['blog_sec_show'];
$bottomblog_sec_show = $travel_blogz_options['bottomblog_sec_show'];


get_template_part('template-parts/homepage/banner', 'section');

if($blog_sec_show == 1)
get_template_part('template-parts/homepage/blog', 'section');

if($about_sec_show == 1)
get_template_part('template-parts/homepage/about', 'section');

if($bottomblog_sec_show == 1)
get_template_part('template-parts/homepage/bottomblog', 'section');

if($newsletter_sec_show == 1)
get_template_part('template-parts/homepage/cta', 'section');




get_footer();
